:root {
    --red: #D43036;
    --yellow:#FEBB47;
    --green:#67c57f;
    --title:3em;
    --brown:#75391C;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .container {
       width: 100%;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
       width: 1170px;
    }
}
@media (min-width: 1400px) {
    .container {
       width: 1400px;
    }
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;

}
body {
    height: 100%;
    margin: 0;
}
p {
    margin: 0;
font-size: 1.1em;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
}
#header{
    background:var(--red);
    padding:15px 0;
}
#header .container{
    display: flex;
    align-items: center;
}
#header .container #menu{
    margin-left:auto;
}
#header .container #menu ul{
    display: flex;
    list-style: none;
    padding:0;
    margin-right: 15px;
}
#header .container #menu ul li a{
    padding:0 15px;
    font-weight: 800;
    color:#fff;
    transition: 300ms color;
    text-decoration: none;
}
#header .container #menu ul li a:hover{
    color:var(--yellow);
}
#banner{
    background: url(../img/background.jpeg);
    background-size: cover;
    background-position: top center;
    height: 60vh;
    min-height: 650px;
    border-bottom:20px solid var(--green);
}
#banner.banner-interior{
    height: 40vh;
    min-height: 450px;
}
#banner.banner-interior .container{
    height: 100%;
    display: flex;
    align-items: center;
}
#banner.banner-interior .container h2{
    color:#fff;
    padding-top: 0;
}
#banner .container h2{
    color:var(--red);
    text-align: center;
    font-size: 3em;
    max-width: 950px;
    margin: 0 auto;
    padding-top: 55px;
}


.textura{
    background-color:var(--red);
    background-image:url(../img/textura.png);
    color:#fff;
    background-size: 100%;
    padding: 60px 0;
}
.twocolums .container{
    display: flex;
    flex-wrap: wrap;
}
.twocolums .container > div{
    width: 50%;
    margin-bottom: 45px;
}
#info-home .container .left p{
    font-size: 2.4em;
    padding-right: 120px;
    line-height: 1.3;
}
#info-home .container .right{
    padding-left: 65px;
}
#info-home .container .right p{
    margin-bottom: 30px;
}
#info-home .container #mexicana{
    color:#fff;
    font-weight: 800;
    width: 100%;
    text-align: center;
    font-size: var(--title);
    padding: 100px 0;
    border-radius: 20px;
    position: relative;
    margin-bottom: -145px;
    z-index:2;
}
#info-home .container #mexicana:before,
#info-home .container #mexicana:after{
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -2;
    border-radius: 20px;
}
#info-home .container #mexicana:before{
    background-image:url(../img/100mexicana.png);
    background-size:cover;
    background-position: center center;
}
#info-home .container #mexicana:after{
    background-color:rgb(248 164 63 / 70%);
    mix-blend-mode: multiply;
}
#trayectoria{
    margin-top: 145px;
    margin-bottom: 45px;
}
#trayectoria .container h2{
    font-size: var(--title);
    color:var(--red);
    text-align: center;
    margin-bottom: 45px;
}
#trayectoria .container .item{
    background: var(--yellow);
    padding: 7px 23px;
    border-radius: 18px;
    height: 100%;
}
#trayectoria .container .owl-stage{
    display: flex;
}
#trayectoria .container .item h4{
    color: var(--red);
    margin: 0;
    font-size: 2em;
    margin-bottom: 15px;
}
#trayectoria .container .item img{
    margin-bottom: 10px;
}
#trayectoria .container .item p{
    color: var(--brown);
    font-size: 1em;
    line-height: 1.7;
}
#MisionVisionValores{
    border-bottom:20px solid var(--green);    
}

#MisionVisionValores .container{
    display: flex;
    justify-content: space-between;
}
#MisionVisionValores .container .info{
    width: calc(100% / 3 - 15px);
    text-align: center;
}
#MisionVisionValores .container .info p{
    line-height: 2.5;
    font-size: 1em;
}
#productos{
    display: flex;
    justify-content: center;
    align-items: center;
}
#productos .left{
}
#productos .left h2{
    color:var(--red);
    font-size: 4em;
    margin: 0;
    font-weight: 800;
    margin-bottom: 15px;
}
#productos .left a{
    background:var(--red);
    color:#fff;
    font-weight: 800;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
    font-size: 1.4em;
    border-radius: 40px;
}
#productos .right{
    margin-top: 75px;
    margin-bottom: -40px;
}
.textura-amarilla{
    background-color: var(--yellow);
    background-image:url(../img/textura-amarilla.png);
    color:#fff;
    background-size: 100%;
    padding: 60px 0 15px;
}
#clientes{
    border-bottom:20px solid var(--green);
}
#clientes h2{
    text-align: center;
    color:var(--red);
    font-size: var(--title);
    margin-bottom: 45px;
}
#clientes .clientes-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#clientes .clientes-container div{
    width: calc(100% / 6);
    margin-bottom: 35px;
    text-align: center;
}

/*Productos*/
#fresca-precortada h2{
    width: 100%;
    text-align: center;
    font-size: 4em;
    color:var(--yellow);
    margin:0;
    margin-bottom: 35px;
}
#fresca-precortada .left h3{
    color:#fff;
    font-size: var(--title);
    margin-bottom: 25px;
}
#fresca-precortada .left{
    font-size: 1.1em;
}
#fresca-precortada .left p{
    line-height: 1.7;
    max-width: 500px;
    margin-bottom: 20px;
}
#fresca-precortada .left ul{
    list-style: none;
    padding:0;
    margin:0;
    font-size: 1.1em;
}
#fresca-precortada .left li{
    margin-bottom: 8px;
}
#fresca-precortada .left li:not(:first-child){
    font-weight: 800;
    position: relative;
}
#fresca-precortada .left li:not(:first-child):before{
    content:'';
    width: 5px;
    height: 5px;
    background: #fff;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    display: inline-block;
    border-radius: 100%;
}
#fresca-precortada .right img{
    width: 100%;
}
.full-row{
    width: 100%!important;
}
#precortada h3{
    color:#fff;
    font-size: var(--title);
    margin-bottom: 25px;
}
#precortada p{
    font-size: 1.2em;
    line-height: 1.9;
    margin-bottom: 55px;
}
#variedad-papa{
    display: flex;
}
#variedad-papa  .left{
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    border-radius: 20px;
}
#variedad-papa  .left .variedad{
    width: calc(100% / 3 - 15px);
    text-align: center;
    color:var(--brown);
}
#variedad-papa  .right{
    flex: 1 1 0;
    margin-left: -110px;
    align-self: center;
}
#variedad-papa .right > div{
    text-align: center;
    font-weight: 800;
}
.variedad h4{
    margin:25px 0;
}

.variedad img{
    padding-top: 15px;
    min-height: 111px;
}
#papa-image{
    width: 100%;
    background:url(../img/productos-papa.jpeg) center center no-repeat;
    padding:150px 0;
    border-radius: 20px;
    background-size: cover;
    margin-bottom: -150px;
}
#congelada{
    padding-top: 145px;
}
#congelada h2{
    color:var(--red);
    font-size: var(--title);
    text-align: center;
    margin-bottom: 45px;

}
#ecofrost{
    display: flex;
    flex-wrap: wrap;
}
#ecofrost .upper{
    width: 100%;
    margin-bottom: 45px;
}

#ecofrost .left,
#ecofrost .right{
    width: 50%;
}
#ecofrost h3{
    color:var(--red);
    margin-bottom: 25px;
    font-size: 2em;
}
#ecofrost p{
    color: var(--brown);
    font-size: 1em;
    line-height: 1.7;
}
#ecofrost ul{
    color:var(--brown);
    list-style: none;
    padding:0;
    font-size: 1.2em;
}
#ecofrost ul li{
    margin-bottom: 10px;
}
#ecofrost ul li:not(:first-child){
    font-weight: 800;
}
#ecofrost ul li:not(:first-child):before{
    content: '-';
    width: auto;
    height: auto;
    background: inherit;
}
#ecofrost .right img{
    width: 100%;
    border-radius: 20px;
}
#papas-congeladas{
    display: flex;
    flex-wrap: wrap;
    max-width: 800px;
    background: #fff;
    margin:0 auto;
    justify-content: space-evenly;
    padding: 50px 0;
    border-radius: 20px;
    margin-top: -72px;
}
#papas-congeladas .papas{
    width: calc(100% / 3 - 15px);
    text-align: center;
}
#papas-congeladas .papas img {
    height: 126px;
}
#papas-congeladas .papas h4{
    color:var(--brown);
}
#marcas-propias h3,
#otros-productos h3{
    width: 100%;
    color: var(--red);
    margin-bottom: 25px;
    font-size: 2em;
}
#marcas-propias img{
    width: 100%;
}
#marcas-propias p,
#otros-productos p{
    color: var(--brown);
    font-size: 1em;
    line-height: 1.7;
    padding-right: 35px;
}
#otros-container{
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    justify-content: space-evenly;
    padding: 20px 0;
    border-radius: 20px;
}
#otros-container .otros{
    width: calc(100% / 2 - 15px);
    text-align: center;
    color:var(--brown);
}
/*EndProductos*/
/*Contacto*/
#matriz .left h3{
    color:var(--red);
    font-size: var(--title);
    margin-bottom: 25px;
}
#matriz .left p{
    line-height: 1.7;
    max-width: 500px;
    font-weight: 800;
    margin-bottom: 20px;
    color:var(--brown);
    margin-bottom: 25px;
}
#matriz .left h4{
    color:var(--red);
    font-size: 1.7em;
    max-width: 500px;
    margin-bottom: 25px;
}
#matriz .left ul{
    color:var(--brown);
    list-style: none;
    padding:0;
    margin:0;
    display: flex;
    flex-wrap: wrap;
}
#matriz .left li{
    font-size: 1.2em;
    width: 50%;
    font-weight: 800;
    margin-bottom: 10px;
}
#imagen-matriz-dos{
    width: calc(100% - 15px);
    padding: 180px 0;
    background-position: center 70%!important;
    border-radius: 20px;
    margin-bottom: 35px;
}
#matriz .right img{
    width: 100%;
    border-radius: 20px;
}
#imagen-matriz-uno{
    margin-bottom: 35px;
}
#imagen-matriz-tres{
    padding: 98px 0;
    background-position: center 31%!important;
    background-size: cover!important;
    border-radius: 20px;
}
#contacto h2{
    color:var(--yellow);
    font-size: 3.5em;
    width: 100%;
    margin-bottom: 45px;
}
#contacto .left p{
    margin-bottom: 15px;
}
#contacto .left iframe{
    width: 75%;
    height: 400px;
}
#contacto .right form,
#contacto .right form label{
    display: flex;
    flex-direction: column;
}
#contacto .right form label input,
#contacto .right form label textarea{
    max-width: 400px;
}
#contacto .right form label{
    margin-bottom: 10px;
    font-weight: 800;
}
#contacto .right form input{
    border: none;
    border-radius: 20px;
    padding: 8px 12px;
    font-size: 1em;
    font-family: 'Raleway', sans-serif;
}
#contacto .right form textarea{
    border: none;
    border-radius: 20px;
    padding: 8px 12px;
    font-size: 1em;
    resize: none;
    height: 120px;
    font-family: 'Raleway', sans-serif!important;
    margin-bottom: 20px;
}
#contacto .right form input[type="submit"]{
    background: var(--green);
    font-weight: 800;
    align-self: flex-start;
    padding: 10px 30px;
    color:#fff;
}
#trabaja-nosotros{
    position: relative;
    z-index: 2;
    padding: 70px 0;
    border-bottom:20px solid var(--green);
}
#trabaja-nosotros h2{
    color:var(--red);
    font-size: 2em;
    margin-bottom: 15px;
}

#trabaja-nosotros:before,
#trabaja-nosotros:after{
    content: '';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
#trabaja-nosotros:before{
    background:url(../img/contacto.jpeg);
    background-position: center center;
    background-size: cover;

}
#trabaja-nosotros:after{
    background:rgba(254, 187, 71, .7);
}
#trabaja-nosotros .container{
    position: relative;
    z-index: 2;
    max-width: 700px;
    margin:0 auto;
    background: var(--yellow);
    text-align: center;
    padding:45px 0;
    color:var(--brown);
    font-weight: 800;
    border-radius: 20px;
}
#trabaja-nosotros .container .upper{
    margin-bottom: 15px;
}
/*EndContacto*/
#footer{
    background: var(--red);
}
#footer .container{
    display: flex;
    flex-wrap: wrap;
    color:#fff;
}
#footer .container .column{
    width:calc(100% / 3 - 15px);
    margin:0 7.5px;
    padding: 40px 0;
}
#footer .container .column.twocolums{
    display: flex;
    flex-wrap: wrap;
}
#footer .container .column.twocolums > div{
    width: calc(100% / 2 - 15px);
    margin:0 7.5px;
}
#footer .container .column #logo-footer{
    margin:0 0 35px;
}
#footer .container .column #copy{
    font-weight: 800;
}
#footer .container .column h3{
    margin:0;
    margin-bottom: 15px;
}
#footer .container .column ul{
    padding:0;
    margin:0;
    list-style: none;
}
#footer .container .column ul li{
    margin-bottom: 8px;
}
#footer .container .column a{
    color:#fff;
    text-decoration: none;
}
#footer .container .column #contacto-footer p{
    margin:0;
    margin-bottom: 8px;
}
#footer .container .column #contacto-footer a{
    font-weight: 800;
}
#social-footer{
    display: flex;
    justify-content: center;
}
#social-footer a{
    padding:0 15px;
}











































